This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Allow require_error.t be run from the top level
authorFather Chrysostomos <sprout@cpan.org>
Thu, 19 May 2016 04:42:03 +0000 (21:42 -0700)
committerFather Chrysostomos <sprout@cpan.org>
Thu, 19 May 2016 13:10:06 +0000 (06:10 -0700)
commit1d6c37fc2b29d8f450caa739507858741a5ae58b
tree0517bcfe5ac38d11a8c7a2cc5b4e9f9ff07947d1
parent970ebd6f29eaeb8f281ee05c3de6b064ac181673
Allow require_error.t be run from the top level
t/op/require_errors.t